/*////////////////////////////////
//	preloader
////////////////////////////////*/
#loader-wrapper {
   position:fixed;
   top:0;
   left:0;
   width:100%;
   height:100%;
   z-index:10000;
}
#loader-wrapper .loader-section {
   position:fixed;
   top:0;
   width:100%;
   height:100%;
   z-index:10000;
   -webkit-transform:translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
   -ms-transform:translateX(0);  /* IE 9 */
   transform:translateX(0);  /* Firefox 16+, IE 10+, Opera */
   /* = .fancybox-bg */
   background:#fff;
}
.loaded #loader-wrapper {
   opacity:0;
   visibility:hidden;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;           
}
/* JavaScript Turned Off */
/*
.no-js #loader-wrapper {
   display:none;
}
*/
noscript {
	z-index:10001;
}
body { /* ovo rječava BUG da se noscript ne prikaže nad preloaderom kad je JS isključen */
    display: flex;
    flex-direction: column;
}

/* old fancybox extra */
body .fancybox-loading {
	opacity:1;
	border:10px solid #ED529E;
	border-bottom-color:#F6C057;	
	width:90px;
	height:90px;
   background-color:#fff;  
}
/* Loading indicator */
.fancybox-loading {
  -webkit-animation:fancybox-rotate 1s linear infinite;
  animation:fancybox-rotate 1s linear infinite;
  background:transparent;
  border:4px solid #888;
  border-bottom-color:#fff;
  border-radius:50%;
  height:50px;
  left:50%;
  margin:-25px 0 0 -25px;
  opacity:.7;
  padding:0;
  position:absolute;
  top:50%;
  width:50px;
  z-index:999999; 
}

@-webkit-keyframes fancybox-rotate {
  100% {
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg); } }

@keyframes fancybox-rotate {
  100% {
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg); } }
/* old fancybox extra END */